.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.Event: ../../vim/event/Event.rst

.. _vim.event.ProfileEventArgument: ../../vim/event/ProfileEventArgument.rst


vim.event.ProfileEvent
======================
  This event records a Profile specific event.
:extends: vim.event.Event_
:since: `vSphere API 4.0`_

Attributes:
    profile (`vim.event.ProfileEventArgument`_):

       Link to the profile to which this event applies
